.logos{
    padding-top: 400px
}
.p-global-integ .b-global-one a {
    position: relative;
    z-index: 2;
    display: inline-block;
    zoom: 1;
    margin: 0 90px;
    vertical-align: top
}
.p-global-integ .main_clipart .b-grey{
    background-image: url(/bitrix/templates/NewAsiDesign/img/global-bg.jpg)
}
.p-global-integ .cols-global .b-left {
    float: left;
    width: 515px;
    margin-top: 35px
}
.p-global-integ .cols-global .b-right {
    float: right;
    width: 475px;
    margin-top: -10px
}
.p-global-integ .cols-global .b-left .img {
    float: left;
    padding-left: 60px;
    background: url(/bitrix/templates/NewAsiDesign/img/soc-zyap.png) no-repeat
}
.p-global-integ .cols-global .b-left .right {
    font-size: 14px;
    margin-left: 278px;
    color: #000
}
.p-global-integ .cols-global .b-left .right .name {
    font-size: 18px;
    font-weight: 600
}
.p-global-integ .cols-global .b-left .right .desc {
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 5px
}
.p-global-integ .b-number-global {
    text-align: center
}
.p-global-integ .b-number-global .b-grey {
    background-image: url(/bitrix/templates/NewAsiDesign/img/obr-bg.jpg)
}
.p-global-integ .b-number-global .block {
    line-height: 1;
    position: relative;
    display: inline-block;
    zoom: 1;
    margin: 0 30px;
    vertical-align: top;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .4)
}
.p-global-integ .b-number-global .block .num {
    font-size: 60px
}
.p-global-integ .b-number-global .block .num span {
    font-size: 24px;
    line-height: .8
}
.p-global-integ .b-number-global .block .txt {
    font-size: 24px;
    display: block;
    height: 60px
}
.p-global-integ .list-gal-glob {
    margin-bottom: 40px
}
.p-global-integ .list-gal-glob li {
    padding-bottom: 15px;
    padding-left: 48px;
    background: url(/bitrix/templates/NewAsiDesign/img/gal2.png) 0 4px no-repeat
}
.p-global-integ .b-news-global .bs-news-global {
    margin: 0 -10px
}
.p-global-integ .b-news-global .bs-news-global .block {
    float: left;
    width: 318px;
    margin: 0 10px 40px
}
.p-global-integ .b-news-global .bs-news-global .block .date2 {
    font-size: 18px;
    float: left;
    color: #999
}
.p-global-integ .b-news-global .bs-news-global .block .title {
    font-size: 18px;
    float: right;
    color: #999
}
.p-global-integ .b-tk,
.p-global-integ .bs-material {
    font-size: 16px;
    color: #333
}
.p-global-integ .b-news-global .bs-news-global .block .img {
    float: left;
    width: 100%;
    margin: 5px 0
}
.p-global-integ .b-news-global .bs-news-global .block .link {
    float: left;
    width: 100%
}
.p-global-integ .b-tk {
    line-height: 1.2;
    position: relative;
    z-index: 2;
    width: 1003px;
    height: 666px;
    background: url(/bitrix/templates/NewAsiDesign/img/tk-bg3.jpg) no-repeat 50% 0;
}
.p-global-integ .b-tk .txt{
    position: absolute;
    cursor: pointer;
     width: 45px;
    height: 45px;
}
.p-global-integ .b-tk .txt .block{
    position: absolute;
    display: none;
}
.p-global-integ .b-tk .txt:hover .block {
    display: block
}
.p-global-integ .b-tk .txt1 {
    top: 196px;
    left: 306px;
}
.p-global-integ .b-tk .txt1 .block {
    top: -45px;
    left: -312px;
    width: 235px;
    height: 90px;
    padding: 20px 10px 10px 80px;
    background: url(/bitrix/templates/NewAsiDesign/img/tkb1.png) no-repeat
}

.p-global-integ .b-tk .txt.txt2 {
    top: 103px;
    left: 602px;
}
.p-global-integ .b-tk .txt2 .block {
    top: -52px;
    left: 37px;
    width: 260px;
    height: 290px;
    padding: 15px 14px 10px 80px;
    background: url(/bitrix/templates/NewAsiDesign/img/tkb2.png) no-repeat
}
.p-global-integ .b-tk .txt3 .block,
.p-global-integ .b-tk .txt4 .block,
.p-global-integ .b-tk .txt5 .block {
    padding: 15px 15px 10px 80px
}
.p-global-integ .b-tk .txt.txt3 {
    top: 361px;
    left: 303px;
}
.p-global-integ .b-tk .txt3 .block {
    top: 22px;
    left: -312px;
    width: 245px;
    height: 210px;
    background: url(/bitrix/templates/NewAsiDesign/img/tkb5.png) no-repeat
}
.p-global-integ .b-tk .txt.txt4 {
    top: 428px;
    left: 634px;
}
.p-global-integ .b-tk .txt4 .block {
    top: 22px;
    left: 25px;
    width: 240px;
    height: 150px;
    background: url(/bitrix/templates/NewAsiDesign/img/tkb4.png) no-repeat
}
.p-global-integ .b-tk .txt.txt5 {
    top: 261px;
    left: 643px;
}
.p-global-integ .b-tk .txt5 .block {
    top: -18px;
    left: 44px;
    width: 212px;
    height: 85px;
    background: url(/bitrix/templates/NewAsiDesign/img/tkb3.png) no-repeat
}
.p-global-integ .b-order-ych {
    padding-top: 15px;
    padding-left: 255px;
    background: url(/bitrix/templates/NewAsiDesign/img/ych-prog.png) no-repeat
}
.p-global-integ .b-order-ych p {
    height: 85px;
    padding: 0;
    display: list-item;
    list-style-type: decimal;
    list-style-position: outside;
}
.b-faq-global .box{
    padding-top: 40px;
}
.p-global-integ .b-faq-global .row {
    margin-bottom: 5px
}
.p-global-integ .b-faq-global .row .title {
    font-size: 20px;
    padding-bottom: 30px;
    padding-left: 40px;
    cursor: pointer;
    color: #333;
    background: url(/bitrix/templates/NewAsiDesign/img/faq-vop.png) 0 2px no-repeat
}
.p-global-integ .b-faq-global .row .title:hover {
    color: #0271b9
}
.p-global-integ .b-faq-global .row .otvet {
    display: none;
    margin-bottom: 20px;
    margin-left: 30px;
    padding-left: 30px;
    color: #333
}
.p-global-integ .b-faq-global .row .title.act {
    background: url(/bitrix/templates/NewAsiDesign/img/faq-voskl.png) 0 2px no-repeat;
    font-weight: bold;
    padding-bottom: 10px
}
@media only screen and (max-width:480px){
    .logos{
        padding-top: 130px;
        text-align: center;
    }
    .p-global-integ .b-global-one a{
        width: 30%;
        margin: 0;
    }
    .p-global-integ .b-global-one a img{
        max-height: 40px
    }
    .p-global-integ .b-number-global .block .num{
        font-size: 40px
    }
    .p-global-integ .b-number-global .block{
        width: 45%;
        margin: 0 0 30px;
    }
    .p-global-integ .b-number-global .block .txt{
        font-size: 16px;
        min-height: 32px;
        height: auto;
        margin-bottom: 10px;
    }
    .p-global-integ .b-number-global{
        padding-bottom: 0
    }
    .p-global-integ .b-order-ych{
        padding-left: 0;
        background: none
    }
    .p-global-integ .b-faq-global .row .otvet{
        padding-left: 10px;
    }
    .p-global-integ .list-gal-glob{
        margin-bottom: 0;
    }
    .p-global-integ .b-tk{
        width: auto;
        height: auto;
        background: none;
        margin-left:55px;
    }
    .p-global-integ .b-tk .txt{
        position: relative;
        width: auto;
        height: auto;
        min-height: 60px;
        margin-bottom: 20px;
        font-size: 20px;
        top:0!important;
        left:0!important;
    }
    .p-global-integ .b-tk .txt:before{
        position: absolute;
        left:-65px;
        width: 60px;
        height: 60px;
        top:0;
        background: url(/bitrix/templates/NewAsiDesign/img/tr-can.png) no-repeat 50% 50%;
        content: "";
    }
    .p-global-integ .b-tk .txt.txt2:before{
        background-image: url(/bitrix/templates/NewAsiDesign/img/tk2.png);
    }
    .p-global-integ .b-tk .txt.txt3:before{
        background-image: url(/bitrix/templates/NewAsiDesign/img/tk3.png);
    }
    .p-global-integ .b-tk .txt.txt4:before{
        background-image: url(/bitrix/templates/NewAsiDesign/img/tk4.png);
    }
    .p-global-integ .b-tk .txt.txt5:before{
        background-image: url(/bitrix/templates/NewAsiDesign/img/tk5.png);
    }
    .p-global-integ .b-tk .txt .block{
        display: inline;
        border:none;
        padding: 0;
        background: none;
        position: static;
        width: auto;
        height: auto;
    }
    .p-global-integ .b-order-ych{
        margin-left: 20px;
    }
    .p-global-integ .b-order-ych p{
        height: auto;
        margin-bottom: 20px;
    }
}